div#minipics ul{list-style-type: none;margin:0 15px;padding:10px}
#brow{background-color:#cc9966}
div#minipics li{float:left;width:12em;margin:5px;background-color: #E6E0CF;text-align:center;padding:1em 1em 1em 1em}
div#minipics li a, div#minipics li a:visited{
position:relative;top:0.5em;
color:#524180;
padding:0.2em 0.5em;
margin:1em;
}
div#minipics li a.D, div#minipics li a.D:visited,.D{font-weight:900;color:#bb5555;}
div#minipics li a.S, div#minipics li a.S:visited,.S{font-weight:900;color:#996600;}
div#minipics li a:hover {
background-color:#fff2e6}
div#minipics li span{font-size:smaller}
#topTT {color:#006600;font-weight:600}


